To our shareholders
Best Buy has an unequivocal belief that relationships between energized employees and satisfied customers power sustained profits and growth. Indeed, building and nurturing these relationships allowed us to achieve our goals in fiscal 2007. Moreover, the careful cultivation of these relationships in the years ahead will enable us to capitalize on what we see as a world of opportunity.
The company reported earnings of $1.4 billion in the 53-week period, an increase of 21 percent compared with earnings of $1.1 billion in fiscal 2006. Earnings per diluted share rose to $2.79, up 23 percent from $2.27 for the prior year. These results were driven by a 16-percent increase in revenue, to $35.9 billion for the fiscal year. Our revenue growth was aided by the addition of 231 net new stores since the prior year, including the acquisitions of two other businesses, and a 5.0-percent comparable store sales gain.
As we look at the numbers, we see that a significant portion of our results came from initiatives begun in the past five years. Notable examples include smaller store sizes, our dual branding strategy in Canada, our Magnolia Home Theater locations inside Best Buy stores, our growing services business, Best Buy For Business and, of course, our acquired stores.
These initiatives were made possible by our change to a customer-centric strategy five years ago. Customer centricity invites employees to contribute their unique ideas and experiences in service of customers, treats customers uniquely, and honors their differences as segments and as individuals. It allows us to meet customers' unique needs, end to end.
As we continued on our journey toward customer centricity, we passed several milestones this year. For me, the highlights of fiscal 2007 included:
+An increase in customer satisfaction.Our score in the American Customer Satisfaction Index rose by five points, to a score of 76. We also believe that customers indicate satisfaction with their purchase patterns, and last year we achieved significant share gains in consumer purchases of MP3 players, digital imaging, flat-panel TVs, notebook computers and video game hardware.
+The acquisitions of two retailers who help us reach new customers.In the first quarter, we completed the purchase of Pacific Sales Kitchen and Bath Centers, which sells high-end home-improvement products through 14 locations in southern California. Pacific Sales particularly excels in working with home builders to put the latest technology into consumers' kitchens and bathrooms. We believe we can extend this proven model nationally to serve the affluent customer better. In the fiscal second quarter, we also added a majority interest in Jiangsu Five Star Appliances, now China's third-largest retailer of appliances and consumer electronics, with 135 stores. This acquisition came with a strong management team familiar with local customers and business models in this fast-growing part of the world. Our intention in China is not only to grow the Five Star brand, but also to leverage the talents of its local leaders as we expand upon our first Best Buy store, which opened in Shanghai in December.Product revenue mix
Consumer electronics grew to 45 percent of fiscal 2007 revenue, uo from 43 percent in fiscal 2006. The increase was driven by strength in flat-panel TVs, home theater installation and MP3 players.Customer satisfaction
(calendar year data)
We improved our score in the ASCI by 5 points to a score of 76. Customers say that the interactions with our employees have improved.
+The addition of nearly 200 Magnolia Home Theater locations inside U.S. Best Buy stores.When we acquired Magnolia Audio Video five years ago, we marveled at the award-winning customer experience and management team, yet struggled to increase customer traffic. By placing smaller Magnolia locations within our U.S. Best Buy stores, we leveraged Best Buys customer traffic to educate consumers about the latest offerings and premium brands along with custom installation. This approach resonated with consumers and catapulted Best Buy to No. 1 among high-end consumer electronics retailers in the country.
+The launch of Geek Squad City.This centralized location for computer repairs, installations and other related services helps shorten customer wait times while boosting the productivity and skills of our services employees.
+The formation of a strategic relationship with The Carphone Warehouse.We are working jointly with Europes premier retailer of wireless phones. Our interest stemmed from admiration of their customer service model, paired with a point of view about the importance of mobile solutions for customers. We hope that our relationship with CPW will add to our skill sets in helping consumers buy and use wireless phones. This relationship also plays a role in our plan to globalize our services business, which has been popular with many different customer segments. We recently began offering Geek Squad services in the United Kingdom through CPW locations and via the Internet.
+Shareholder performance.We delivered 21-percent earnings growth and returned nearly $800 million to our shareholders through repurchases of our common stock and an increased dividend, while investing $25 million in our communities. Our charitable gifts and volunteerism are supported by company donations and The Best Buy Childrens Foundation. We also published our first corporate responsibility report last year, which is available online.Financial highlights
Grew earnings per diluted share by 23 percent to $2.79
Improved the operating income rate to 5.6 percent by reducing the SG&A rate and gaining leverage on higher revenue
Delivered a 5-percent comparable store sales gain and bolstered revenue by 16 percent
Returned 56 percent of net earnings, or $773 million, to shareholders via share repurchases and dividendsKey wins
Increased convenience by opening new stores
Improved the store experience by expanding home theater departments
Offered customers incentives to experience true high-definition TV with our HD Done Right campaign
Encouraged customer loyalty by growing Reward Zone memberships to 18 million
Acquired two successful retailers with unique customers:
Pacific Sales and Five Star
Opened our first Best Buy store in ChinaBringing our talent to customers
As we review fiscal 2007, we see that investments we've made in the past are providing strong returns. We believe we are getting better at unleashing human talent and bringing it to the consumer and are excited about how much momentum we have gained. We are comfortable tapping talent inside our organization and talent outside it, if another company has capabilities we need for serving customers.
We view ourselves as a network of assets, including not only our strong balance sheet, but also our 140,000 employees and our relationships with vendors and other companies within our network, stretching from China to Silicon Valley.
We've found that when we encourage employees to contribute their unique ideas, they get more excited about growing the business and serving customers. For example, we have hundreds of employees across the company right now who volunteered to work on ways to serve customers better, particularly female customers. Our employees are tackling everything from changing the tags on products, to recruiting female employees, to identifying new business opportunities. In fact, as early as this summer you'll begin to see changes on the product tags in our stores. Instead of tags on a washer describing how many cubic feet of laundry it holds, the tags might tell you how many pairs of jeans will fit in one load. With the insight of our employees, we can improve even the seemingly simplest pieces of our business.
As CEO, I am never more proud than when our vibrant culture challenges employees to take risks and offer productive ideas that lead to personal fulfillment-and great experiences for our customers.
Pursuing a strategy of growth
With confidence that our business strategy is working, we are pursuing new growth avenues. We have made mistakes, but perhaps the one we regret most at this time is not pushing harder on our growth initiatives last year. Based on the returns we have enjoyed in areas such as services, international expansion and customer access, we plan to push harder in the coming year.
Again, we view our company as a collection of assets, including employees, vendors, partners and a strong balance sheet. Our intention is to deploy our assets in ways that improve our return on capital. We will find new customers and new talent globally, and add new skills where we see unmet customer needs. We're committed to helping people take full advantage of the promise of technology to help them live, learn, work and play. Our plan envisions further growth from investments in our core business and international growth. We expect to continue to pursue acquisitions that bring new capabilities to allow us to serve customers better. In addition, we plan to repurchase our common stock-a solid avenue to deliver shareholder return. Our hard work has put us in a position to undertake all these growth initiatives-and we can increase that activity across the board in the upcoming year.
For the fiscal year, our return on invested capital was 21 percent. We continue to improve our core business while we pursue new growth opportunities. Equally important in my mind are wise investments in people. If we do both well, we expect to achieve both short-term performance goals and long-term growth. We also expect to achieve our core ambition, which is to inspire people around the world to connect in new ways.
Best Buy U.S. market share
(calendar year data)
We grew market share in TVs, gaming and notebook computers. Our greatest successes are achieved by focusing on customers' needs and wants.
Corporate responsibility
We have two operating principles for our corporate responsibility:
1. Corporate responsibility is not a function onto itself; rather, it's the responsibility of every function, operation and employee.
2. We need to actively steer this philosophy throughout our operations, and ensure all employees define it, evolve it and live it.
Our corporate responsibility report can be accessed atwww.BestBuy.comby selecting "responsibility."Succeeding in a challenging environment
In fiscal 2007, the consumer electronics industry faced a perfect storm. Amid heightened consumer interest in flat-panel TVs, we saw a surplus of products coupled with retail competitors that were anxious to increase customer traffic and grow market share. As a result, what transpired was a radical increase in the pace of price declines. The consumer benefited, as average selling prices for certain flat-panel TVs declined by more than 30 percent in a brief window of time. Yet retailers endured costly pressure on gross margins, in some cases followed by excessive product returns.
In this environment, we chose to respond by matching competitors' prices on certain branded items, particularly flat-panel TVs in larger screen sizes. Our bet was that being promotional would increase customer traffic, and if we could provide an outstanding level of service, customers would be satisfied with their purchases and shop us again. So far, our data shows that our thesis held. In addition, we had a strong consumer response from our HD Done Right campaign, which offered consumers an incentive to serve their own best interest: buy a flat-panel TV 37 inches or larger, let us professionally install it and upgrade to a high-definition source. We believe this customer-centric approach helped us deliver solid financial results coupled with higher customer satisfaction. We plan to build on this success with similar campaigns in the coming year.
Anticipating growth in fiscal 2008
Based on last year's results and current trends, we are expecting approximately 14-percent earnings growth in fiscal 2008, or a range of $3.10 to $3.25 per diluted share. This earnings range assumes a comparable store sales gain of 3 percent to 5 percent, as well as operating profit rate expansion of approximately 30 basis points.
We expect to improve on our fiscal 2007 results based on the opening of new stores, increased loyalty from customers, and strong consumer demand for flat-panel TVs, notebook computers, video gaming products and services. Bottom line, these results will happen only to the extent that engaged employees offer unique solutions to our customers.
As we consider the strong results we reported for fiscal 2007 and the year ahead, we are very grateful to our innovative employees and the fine vendors who make it all possible. We also thank our customers for their business with us, and we thank you, our fellow shareholders, for your continuing support.

